import { stringify } from 'qs';
import { request } from 'umi';
export async function queryGateList(params = {}) {
  return request(`/api/iot/v1/gate/list?${stringify(params)}`);
}
export async function queryGateOpList(params = {}) {
  return request(`/api/iot/v1/gate/op/list?${stringify(params)}`);
}
export async function queryGateOverView(params = {}) {
  return request(`/api/iot/v1/gate/overview?${stringify(params)}`);
}
//视频列表
export async function queryMonitorList(projectId) {
  return request(`/api/v1/monitor/list/${projectId}`);
}
//视频状态
export async function queryMonitorOnlineCount(projectId) {
  return request(`/api/v1/monitor/online_count/${projectId}`);
}
